<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_COOP_TITLE', 'Koop statistics');
define('LANG_COOP_KILLS', '<b>Kills: </b>');
define('LANG_COOP_HEADSHOTS', '<b>Headshots: </b>');
define('LANG_COOP_SCORE', '<b>Points: </b>');
define('LANG_COOP_KILL_ASSISTS', '<b>Kill Assists: </b>');
define('LANG_COOP_VEHICLE_DESTOYS', '<b>Vehicle destroys: </b>');
define('LANG_COOP_SAVIOR_KILLS', '<b>Savior kills: </b>');
define('LANG_COOP_REVIVES', '<b>Revives: </b>');
define('LANG_COOP_AVENGER_KILLS', '<b>Avenger kills: </b>');
define('LANG_COOP_INDI', '<b>Single points: </b>');
define('LANG_COOP_EASY', 'Easy: ');
define('LANG_COOP_MEDIUM', 'Medium: ');
define('LANG_COOP_HARD', 'Hard: ');
define('LANG_COOP_TIME', 'Time: ');
define('LANG_COOP_DATE', 'Date: ');
define('LANG_COOP_MISSION1', '<b>OPERATION EXODUS</b>');
define('LANG_COOP_MISSION2', '<b>FIRE FROM THE SKY</b>');
define('LANG_COOP_MISSION3', '<b>EXFILTRATION</b>');
define('LANG_COOP_MISSION4', '<b>HIT & RUN</b>');
define('LANG_COOP_MISSION5', '<b>Drop `EM LIKE LIQUID</b>');
define('LANG_COOP_MISSION6', '<b>THE ELEVENTH HOUR</b>');





